<root>
    <objects>
        <object name="Box04" type="brick">
            <shapes id="1722137433521266745">
                <capsule name="Personage-21-Robot1_ph_Capsule01" radius="1.37074" height="3.11578" rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="0.00559 2.92863 -0.24605 " />
            </shapes>
            <mesh name="Space-Robot1.x" />
            <material name="Android.jpg" />
<extra standUp="1" />
        </object>
    </objects>
    <joints />
</root>
